"MLS_Error_NameNULL" = "Il campo del nome non può essere vuoto";
"MLS_Error_NameLength" = "Nome categoria non può essere superiore a 40 caratteri";
"MLS_Error_NameDup" = "Il nome categoria già esiste, digitare un altro nome";
"MLS_GroupMenu_SendEmail" = "Invia email";
"MLS_GroupMenu_Rename" = "Rinomina categoria";
"MLS_GroupMenu_Remove" = "Elimina gruppo";
"MLS_GroupMenu_RevertOrder" = "Ripristina l'ordinamento predefinito";
"MLS_RemoveGroupQuery" = "Intendi davvero eliminare?";
"MLS_RemoveGroupNotice" = "Dopo la cancellazione, tutti i contatti della categoria saranno trasferiti su Altri Contatti";
"MLS_EnterGroupName" = "Inserisci il nome del gruppo";
